@charset "UTF-8";
/* CSS Document */


/* 全てに適用するCSS */

html{
	overflow: auto;
}

body {
	font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 17px;
	width: 100%;
	margin:auto;
	overflow:hidden;
}

.clear{clear:both}

img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	}

a{color:#333;}

.cp_hr01 {
	border-width: 1px 0 0 0;
	border-style: solid;
}


#wrapper {
	text-align: center;
	margin: 0 auto;
}

.human{
	margin: -55px auto -260px;
	max-width: 800px;
	width: 95%;
}

.bg_read{
	margin: 0 auto;
	background-color: rgb(213,234,216);
	padding-top: 260px;
}

.read{
	max-width: 800px;
	width: 95%;
	margin: 0 auto;
	padding: 10px 0;
	text-align: justify;
	font-weight: bold;
	font-size: 17px;
	line-height: 29px;
}

.application{
	margin: 0 auto;
	max-width: 400px;
	width: 95%;
	padding-bottom: 30px;
}

.bg_midashi{
	margin: 0 auto;
	background-color: rgb(0,153,68);
}

.box {
	margin: 0 auto;
	width: 200px;
	height: 5px;
	background:rgb(0,71,20);
}

.midashi{
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background-color: rgb(0,153,68);
}

.midashi p{
	margin: 10px auto;
	padding-bottom: 10px;
}

.main{
	margin: 30px auto 30px;
	max-width: 800px;
	width: 95%;
}

.midashi_overview{
	margin: 0 auto;
    text-align: center;
	font-weight: bold;
    font-size: 18px;
    background-color: rgb(213,234,216);
}

.midashi_overview p{
	margin: 0 auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

.midashi_overview_title{
	margin: -10px auto -20px;
    text-align: center;
	font-weight: bold;
    font-size: 24px;
}

.midashi_overview_honbun{
	margin: -5px auto 0;
    text-align: center;
    font-size: 16px;
}

.cap{
	margin: 0 auto -10px;
	text-align: center;
    font-size: 13px;
}

.cap_2{
	margin: 0 auto 50px;
	text-align: center;
    font-size: 13px;
}

.cap_application{
	margin: -30px auto 0;
	text-align: center;
    font-size: 13px;
	padding-bottom: 20px;
}

.midashi_program{
	margin: 0 auto;
    text-align: center;
	font-weight: bold;
    font-size: 18px;
    background-color: rgb(213,234,216);
}

.midashi_program p{
	margin: 0 auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

.midashi_program_color{
	color: rgb(0,153,68);
}

.midashi_program_title_1{
	margin: -15px auto -20px;
    text-align: center;
	font-weight: bold;
    font-size: 28px;
	line-height: 36px;
}

.midashi_program_title_2{
	margin: -30px auto -15px;
    text-align: center;
    font-size: 22px;
}

.midashi_program_title_3{
	margin: -5px auto -30px;
    text-align: center;
    font-size: 22px;
}

.midashi_program_honbun{
	margin: 0 auto;
    text-align: justify;
    font-size: 16px;
	line-height: 25px;
}

.profile{
	margin: 0 auto 30px;
	max-width: 600px;
	width: 95%;
}

.profile hr{
	border: none;
	border-top: 1px dashed #999;
}

.profile_photo{
	margin: 30px auto -10px;
}

.profile_shosai{
	margin: 20px auto 0;
}

.osirase{
	margin: 0 auto -15px;
	text-align: center;
    font-size: 16px;
}

.pwc_logo{
	margin: 10px auto -10px;
	width: 15%;
}



/* ------------------------------ *
	視聴環境事前確認設定
 --------------------------------*/

.bg_annotation{
	margin: 20px auto 50px;
	background-color: rgb(213,234,216);
	padding-top: 20px;
}

.annotation{
	margin: 0 auto;
	max-width: 800px;
	width: 95%;
}

.annotation_title{
	text-align: justify;
	font-weight: bold;
    font-size: 16px;
}

.annotation_honbun{
	text-align: justify;
    font-size: 14px;
}

.annotation_bold{
	font-weight: bold;
}

.annotation hr{
	margin: 10px auto 20px;
	border: none;
	border-top: 1px dashed #999;
}

.readmore {
    position: relative;
    margin: 3em auto;
    display: block;
    color: #666;
    border: none;
    outline: 0;
    cursor: pointer;
    background: none;
    letter-spacing: 0.1em;
	padding-bottom: 30px;
}

.readmore:before {
  content: "";
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto .5em;
  background: url("arrow.png") no-repeat center / 20px #fff;
  transition: .3s;
}

.readmore.on-click:before {
  transform: rotate(180deg);
}

.readmore .open {
  display: block;
}

.readmore.on-click .open {
  display: none;
}

.readmore .close {
  display: none;
}

.readmore.on-click .close {
  display: block;
}



/* ------------------------------ *
	マウスオーバー設定
 --------------------------------*/

.hover_image a img.cssOpacity {
	transition: 0.6s;
}

.hover_image a:hover img.cssOpacity {
	opacity: 0.5;
}


/*--------------------------------
ヘッダー部 ページ内リンク部分
--------------------------------*/

#header {
	margin: 0;
	padding: 0;
}
#header nav {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 33px;
	overflow: hidden;
	background: #009944;
	color: #fff;
	text-align: center;
}
#header nav ul {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: center;
	text-align: center;
}
#header nav ul li {
	list-style: none;
	width: 100%;
	margin: 0 0;
	padding: 3px;
	font-size: 20px;
	line-height: 28px;
	display: table-cell;
}
#header nav ul li a {
	display: block;
	text-decoration: none;
}
#header nav ul li.hloverview a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background-size: contain;
}
#header nav ul li.hlprogram a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background-size: contain;
}

#header nav ul li a {
	color: #fff;
}


/*--------------------------------
問い合わせ・コピーライト部分
--------------------------------*/

.copyright{
    padding: 30px;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

    font-size: 12px;
    line-height: 1.6em;
    color: #969696;
    text-align: center;
}

.copyright img {
    padding-left:10px;
}

#contact2 {
  width: 100%;
  margin-top: 30px;
  border-top: 1px solid #312d2a;
  border-bottom: 1px solid #312d2a;
  padding: 30px 0;
  text-align: center;
}
#contact2 img {
  width: 280px;
}

.info{
	margin: -10px auto;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.info_contact{
	margin: -30px auto 0;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #312d2a;
	padding: 30px;
	margin-bottom: 30px;
}

.button {
    width: auto;
    max-width: 300px;
    display: block;
    margin: 5px auto 0;
    text-align: center;
    padding: 0.2em 0;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background: #0a42c1;
    text-decoration: none;
    border-radius: 0.3em;
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .2));
}

.button:hover {
    text-decoration: none;
}

.information{
	margin: 0 auto;
	max-width: 200px;
	width: 95%;
}


/*--------------------------------
ポップアップ部分
--------------------------------*/


.content{
    margin: 30px auto;
	max-width: 600px;
	width: 95%;
}

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}

.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}

.modal__content{
    background: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    width: 70%;
	height: 70%;
	padding: 30px;
}

.ScrollContent {
	overflow-y: scroll;
	height: 100%;
}

.modal_midashi{
    margin: 0 auto;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    background-color: rgb(0,153,68);
}

.modal_midashi p{
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.modal_title_1{
	margin: 0 auto;
    text-align: center;
	font-weight: bold;
    font-size: 16px;
}

.modal_title_2{
	margin: -25px auto -10px;
    text-align: center;
	font-weight: bold;
    font-size: 24px;
}

.modal__content hr{
	border: none;
	border-top: 1px dashed #999;
}

.modal_photo{
	margin: 30px auto 0;
}

.modal_file_1{
	margin: 0 auto;
    text-align: center;
    font-size: 16px;
	line-height: 25px;
}

.modal_file_2{
	margin: -20px auto -10px;
    text-align: center;
	font-weight: bold;
    font-size: 24px;
	line-height: 25px;
}

.modal_file_3{
	margin: 0 auto;
    text-align: justify;
    font-size: 16px;
	line-height: 25px;
}


/*--------------------------------
スマホ時に消す指示
--------------------------------*/

@media screen and (min-width:769px){
	.sp{
		display: none !important;
		}
}


/*--------------------------------
ウィンドウ幅が0〜768pxの場合に適用するCSS
--------------------------------*/
	
@media screen and (max-width:768px){
	
.pc{
	display: none !important;
}
	
body { 
	margin:0; 
	padding:0; 
	font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 15px; 
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	min-width: 100%;
}
	
#wrapper {
	text-align: center;
	margin: 0 auto;
}
	
.human{
	margin: 10px auto;
	width: 70%;
}

.bg_read{
	margin: 0 auto;
	background-color: rgb(213,234,216);
	padding-top: 0px;
}

.read{
	width: 85%;
	margin: 0 auto;
	padding: 10px 0;
	text-align: justify;
	font-weight: bold;
	font-size: 15px;
	line-height: 23px;
}

.application{
	margin: 0 auto;
	width: 70%;
	padding-bottom: 30px;
}

.bg_midashi{
	margin: 0 auto;
	background-color: rgb(0,153,68);
}

.box {
	margin: 0 auto;
	width: 200px;
	height: 5px;
	background:rgb(0,71,20);
}

.midashi{
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: rgb(0,153,68);
}

.midashi p{
	margin: 8px auto;
	padding-bottom: 8px;
}

.main{
	margin: 25px auto 30px;
	width: 85%;
}

.midashi_overview{
	margin: 0 auto;
    text-align: center;
	font-weight: bold;
    font-size: 15px;
    background-color: rgb(213,234,216);
}

.midashi_overview p{
	margin: 0 auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

.midashi_overview_title{
	margin: -10px auto -15px;
    text-align: center;
	font-weight: bold;
    font-size: 20px;
	line-height: 25px;
}

.midashi_overview_honbun{
	margin: 0 auto;
    text-align: center;
    font-size: 14px;
}

.cap{
	margin: 0 auto -10px;
	text-align: center;
    font-size: 11px;
}

.cap_2{
	margin: 0 auto 50px;
	text-align: center;
    font-size: 11px;
}
	
.cap_application{
	margin: -30px auto 0;
	text-align: center;
    font-size: 11px;
	padding-bottom: 10px;
}

.midashi_program{
	margin: 0 auto;
    text-align: center;
	font-weight: bold;
    font-size: 15px;
    background-color: rgb(213,234,216);
}

.midashi_program p{
	margin: 0 auto;
	padding-top: 4px;
	padding-bottom: 2px;
}

.midashi_program_color{
	color: rgb(0,153,68);
}

.midashi_program_title_1{
	margin: -10px auto -15px;
    text-align: center;
	font-weight: bold;
    font-size: 22px;
	line-height: 28px;
}

.midashi_program_title_2{
	margin: -20px auto -10px;
    text-align: center;
    font-size: 18px;
}

.midashi_program_title_3{
	margin: -5px auto -20px;
    text-align: center;
    font-size: 18px;
}

.midashi_program_honbun{
	margin: 0 auto -7px;
    text-align: justify;
    font-size: 14px;
	line-height: 21px;
}

.profile{
	margin: 0 auto 30px;
	width: 85%;
}

.profile hr{
	border: none;
	border-top: 1px dashed #999;
}

.profile_photo{
	margin: 30px auto -20px;
}

.profile_shosai{
	margin: 20px auto 0;
}

.osirase{
	margin: 0 auto -15px;
	text-align: center;
    font-size: 16px;
}
	
.pwc_logo{
	margin: 10px auto -10px;
	width: 25%;
}

	
	
/* ------------------------------ *
	視聴環境事前確認設定
 --------------------------------*/

.bg_annotation{
	margin: 20px auto 40px;
	background-color: rgb(213,234,216);
	padding-top: 20px;
}

.annotation{
	margin: 0 auto;
	width: 85%;
}

.annotation_title{
	text-align: justify;
	font-weight: bold;
    font-size: 16px;
}

.annotation_honbun{
	text-align: justify;
    font-size: 14px;
}

.annotation_bold{
	font-weight: bold;
}

.annotation hr{
	margin: 10px auto 20px;
	border: none;
	border-top: 1px dashed #999;
}

.readmore {
    position: relative;
    margin: 3em auto;
    display: block;
    color: #666;
    border: none;
    outline: 0;
    cursor: pointer;
    background: none;
    letter-spacing: 0.1em;
	padding-bottom: 30px;
}

.readmore:before {
  content: "";
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto .5em;
  background: url("arrow.png") no-repeat center / 20px #fff;
  transition: .3s;
}

.readmore.on-click:before {
  transform: rotate(180deg);
}

.readmore .open {
  display: block;
}

.readmore.on-click .open {
  display: none;
}

.readmore .close {
  display: none;
}

.readmore.on-click .close {
  display: block;
}



/* ------------------------------ *
	マウスオーバー設定
 --------------------------------*/

.hover_image a img.cssOpacity {
	transition: 0.6s;
}

.hover_image a:hover img.cssOpacity {
	opacity: 0.5;
}


/*--------------------------------
ヘッダー部 ページ内リンク部分
--------------------------------*/

#header {
	margin: 0;
	padding: 0;
}
#header nav {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 33px;
	overflow: hidden;
	background: #009944;
	color: #fff;
	text-align: center;
}
#header nav ul {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: center;
	text-align: center;
}
#header nav ul li {
	list-style: none;
	width: 100%;
	margin: 0 0;
	padding: 3px;
	font-size: 15px;
	line-height: 28px;
	display: table-cell;
}
#header nav ul li a {
	display: block;
	text-decoration: none;
}
#header nav ul li.hloverview a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background-size: contain;
}
#header nav ul li.hlprogram a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background-size: contain;
}

#header nav ul li a {
	color: #fff;
}


/*--------------------------------
問い合わせ・コピーライト部分
--------------------------------*/

.copyright{
    padding: 30px;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

    font-size: 12px;
    line-height: 1.6em;
    color: #969696;
    text-align: center;
}

.copyright img {
    padding-left:10px;
}

#contact2 {
  width: 100%;
  margin-top: 30px;
  border-top: 1px solid #312d2a;
  border-bottom: 1px solid #312d2a;
  padding: 30px 0;
  text-align: center;
}
#contact2 img {
  width: 280px;
}

.info{
	margin: -10px auto;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.info_contact{
	margin: -30px auto 0;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #312d2a;
	padding: 30px;
	margin-bottom: 30px;
}

.button {
    width: auto;
    max-width: 300px;
    display: block;
    margin: 5px auto 0;
    text-align: center;
    padding: 0.2em 0;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background: #0a42c1;
    text-decoration: none;
    border-radius: 0.3em;
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .2));
}

.button:hover {
    text-decoration: none;
}

.information{
	margin: 0 auto;
	max-width: 200px;
	width: 95%;
}


/*--------------------------------
ポップアップ部分
--------------------------------*/


.content{
    margin: -30px auto 0;
	width: 85%;
}

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}

.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}

.modal__content{
    background: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    width: 70%;
	height: 80%;
	padding: 15px;
}

.ScrollContent {
	overflow-y: scroll;
	height: 100%;
}

.modal_midashi{
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: rgb(0,153,68);
}

.modal_midashi p{
	margin: 0 auto;
	padding-top: 7px;
	padding-bottom: 5px;
}

.modal_title_1{
	margin: 0 auto;
    text-align: center;
	font-weight: bold;
    font-size: 12.5px;
}

.modal_title_2{
	margin: -15px auto 0;
    text-align: center;
	font-weight: bold;
    font-size: 20px;
	line-height: 25px;
}

.modal__content hr{
	border: none;
	border-top: 1px dashed #999;
}

.modal_photo{
	margin: 30px auto 0;
}

.modal_file_1{
	margin: 0 auto;
    text-align: center;
    font-size: 14px;
	line-height: 21px;
}

.modal_file_2{
	margin: -20px auto -10px;
    text-align: center;
	font-weight: bold;
    font-size: 20px;
	line-height: 25px;
}

.modal_file_3{
	margin: 0 auto;
    text-align: justify;
    font-size: 14px;
	line-height: 22px;
}

	
}